Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 243211 - Review Request: chestnut-dialer - PPP (Point to Point Protocol) dialing program
Summary: Review Request: chestnut-dialer - PPP (Point to Point Protocol) dialing program
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-06-07 22:07 UTC by Sindre Pedersen Bjørdal
Modified: 2008-10-03 17:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-03 17:08:37 UTC


Attachments (Terms of Use)

Description Sindre Pedersen Bjørdal 2007-06-07 22:07:22 UTC
Spec URL: http://folk.ntnu.no/sindrb/packages/chestnut-dialer.spec
SRPM URL: http://folk.ntnu.no/sindrb/packages/chestnut-dialer-0.3.3-1.fc7.src.rpm

Description:

Chestnut Dialer is PPP (Point to Point Protocol) dialing program, written
in Python. Many Internet providers, that provide dialup service, use PPP
protocol; this program helps you to connect to Internet using a modem.

Comment 1 Jason Tibbitts 2007-06-07 22:54:45 UTC
Note also bug 193319.  It looks like that will be closed soon as the submitter
isn't responding to pings.

Comment 2 Till Maas 2007-08-30 13:43:15 UTC
GPL is not a valid value for the license tag anymore:
http://fedoraproject.org/wiki/Packaging/LicensingGuidelines#head-f21ae23bf2f278444e2c385463cfa74a502396b8

Comment 3 Debarshi Ray 2007-12-23 17:07:19 UTC
Ping?

Comment 4 Jason Tibbitts 2008-10-03 17:08:37 UTC
It's been sixteen months with no response; I think it's well past time this was closed.


Note You need to log in before you can comment on or make changes to this bug.